package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF7C9 extends MwfRequest<MWF7C9, MWF7C9Response> {

    @Parameter(name = "ChannelId")
    MWF7C9 channelId(String channelId);
    @Parameter(name = "ProdPackageKey")
    MWF7C9 prodPackageKey(Long prodPackageKey);
}
